
@import url('https://fonts.googleapis.com/css2?family=Ubuntu:ital,wght@0,300;1,300&display=swap');
@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.9.1/font/bootstrap-icons.css");
@import url('https://fonts.googleapis.com/css2?family=Kurale&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Reem+Kufi&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Reem+Kufi&display=swap');


*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    color: white;
    text-decoration: none !important;
    list-style: none !important;
   
}
body{
    overflow-x: hidden;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
    
}

/* Section1 styling start here....... */
.sec1-background{
    /* background: url(../images/images2/f18.jpg); */
     background:rgba(0, 0, 0, 0.5) url(../images/images2/f18.jpg);
     /* background-color: #666666; */
     background-blend-mode: darken;
     background-size: 100% 100%;
     background-attachment: fixed;
     background-position: center;
     background-repeat: no-repeat;
     width: 100vw;
     height: 650px;
     
   
}

.sec1-headlines{
    font-family: 'Kurale', serif;
    
    justify-content: center;
    max-width: 800px;
   /* position: relative; */
    text-align: center;
    align-items: center;
    margin: 0 auto;
    /* padding: 50% 0; */
}

.sec1-headlines h1{
    margin-top: 50%;
    letter-spacing: -1;
}

/* Section1 styling end here....... */


/* Section2 Our story start here....... */

.sec2-about{
    text-align: center;
    margin-top: 40px;
    margin-bottom: 25px;
}

.our-story::before {
    transform: translateX(-50%);
    position: absolute;
    content: "";
    bottom: 5;
    top: 80%;
    left: 50%;
    width: 34%;
    height: 3px;
    background-color: #555550;
    z-index: 100;
    text-align: center;
    margin-top: 20px;
}
.our-story{
    position: relative;
    font-family: 'Ubuntu', sans-serif;
    color: #985A5A;
    margin-bottom: 60px;
}
.sec2-about h4{
    font-family: 'Ubuntu', sans-serif;
    color: black;
}
.our-para1{
    margin-top: 30px;
}
.our-story-para{
    color: black;
    margin: 35px 0;
    font-size: 18px;
    font-family: 'Reem Kufi',sans-serif;
    

}

.sec2-service-btn{
    font-family: 'Ubuntu', sans-serif;
    color: white !important;
    background-color: #985A5A;
    font-size: 1.2rem;
    padding: 4px 10px;
    width: 132px;
    margin-top: 10px;
    
  }

  .sec2-about hr{
      color: black;
  }


/*  Shedule section3 start..........  */

.sec3{
    padding: 40px 0;
    background: rgba(0, 0, 0, 0.5)url(../images/mid_sec_bg.jpg);  
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 600px;
    /* margin-bottom: 10px; */
    
}


.sec3-main-heading{
    justify-content: center;
}

.sec3-main-heading p{
    color: black;
    font-size: 3.5rem;
    font-family: 'Kurale', serif;
}


.sec3-left-part p{
    color: black;
}

.sec3-btn:hover{
    color: black !important;
    background-color: white;
    box-shadow: 0px 0px 20px 0px rgb(0 0 0 / 80%);
}
.sec3-btn{
    text-decoration: none;
    border-radius: 25px 25px 25px 25px;
    background-color: rgb(163, 132, 187);
    color: white !important;
    padding: 12px 42px;
    display: block;
    width: 150px;
    margin: 60px 0;
    /* margin: auto; */
    text-align: center;
}

.sec3-right-part h2{
    color: black;
}

.sec3-right-part p{
    color: black;
}
.sec3-right-part h5{
    text-align: start !important;
}





/*  Appointment section4 start..........  */

.hr_line{
    margin: 40px 0;
     color: black;
}
.center_size{
    font-size: 30px;
    text-align: center;
    color: #985A5A ;
    font-family: Kurale, serif;
    margin-bottom: 15px;
    font-weight: 600;

}
.sec4_appointment{
     background-color: #F5F5F5;
     padding: 40px 0;
     /* margin-top: 22px; */
     
    }
.appointment_form{
        margin-top: 50px;
    }
.appointment_headings p::before{
    transform: translateX(-50%);
    position: absolute;
    content: "";
    bottom: 5;
    top: 100%;
    left: 50%;
    width: 60%;
    height: 3px;
    background-color: #555550;
    z-index: 100;
    text-align: center;
    margin-top: 13px;
}
.appointment_headings p{
    position: relative;
        font-size: 22px;
        text-align: center;
        color: #985A5A ;
        font-family: Kurale, serif;
        font-weight: 600;

    }


.book_appointment li input[type=text],
.book_appointment li input[type=email],
.book_appointment li select{
    border: none;
    border-bottom: 0 solid #000;
    width: 90%;
    background: 0 0;
    padding: 4px 0;
    color: black !important;
    font-size: 18px;
    font-weight: 600;
    font-family: 'Ubuntu', sans-serif;

}

input::placeholder
{
    color: black !important;
    font-weight: 600;
    font-size: 18px;
}

.book_appointment li{
    margin: 15px 5% 0 15px;
    border-bottom: 1px solid #000;
}

select{
    appearance: none;
    background: url(../images/arrow.png) 100% 50% no-repeat!important;
    
}

.fa{
    padding: 0 1.5% 8px;
    color: #985A5A;
}

#form_btn{
    border: none;
    margin-top: 30px;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
}

#appoint_or{
    color: black;
    margin-top: 40px;
    text-align: center;
    font-size: 18px;
    margin-bottom: 0;
}
.Call_Us{
    color: #985A5A;
    text-align: center;
    font-size: 22px;
    font-family: 'Reem Kufi', sans-serif;

}

.phone a{
    color: black;
}
.phone a:hover{
    color: #985A5A;
}
.phone{
    text-align: center;
    font-size: 20px;
    font-weight: 700;
}


.brand_border{
    height: 120px;
    align-items: center;
}

.brand_border p{
    color: #985A5A;
    text-align: center;
    font-weight: 600;
    font-size: 28px;
    font-family: Kurale, serif;

}
.name_in_heading{
    text-align: center;
    font-family: 'Ubuntu', sans-serif;
    font-size: 38px;
    color: black !important;
    font-weight: 600;

}


/* Appointment Massage............... */

.massage{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 10px 20px;
    margin: 30px 0;
    
}

.massage span{
    font-family: 'Kurale', serif;
    color:  rgb(255, 88, 105);
    font-size: 1.3rem;
    text-shadow:
    0 0 10px #fff, 
    0 0 21px #fff, 
    0 0 20px rgb(255, 88, 105),
    0 0 20px rgb(255, 88, 105), 
    0 0 170px rgb(255, 88, 105), 
    0 0 162px rgb(255, 88, 105), 
    0 0 151px rgb(255, 88, 105);
    
}
/* Appointment Massage............... closed */



/* Section 5 top margin.......... */
/* .about_margin{
 margin-top: 22px;
} */



/* Responsive part start from here........ */




@media only screen and (max-width: 600px) {

    .sec1-headlines {
        position: relative;
        top: 12%;
    }

    .sec3-btn{
        margin: 40px auto;
    }

}

@media only screen and (max-width: 1080px) {

    .sec3-main-heading p{
        font-size: 2.5rem;
    }
}



@media only screen and (max-width: 767px) {

    .massage{
        text-align: center;
    }

}
